Subject: Re: No date tag
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Fri, 9 Oct 2020 08:43:34 -0700 (MST)

Hi Heta, 

I closed this ticket yesterday, but I think I hit 'Pending' instead of 'Solved' by mistake. 

Thank you for the catch! 

Best Regards, 
AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Friday, 9 October, 2020 13:59:20 
Subject: No date tag 

Hi AJ, 

Could you please check this case. There is no date tag or SLA. Thank you! 

	

ID 	

Assignee 	

Requested 	

Assignee updated 

104930 	

AJ Hurry 	

28-09-2020 21:26 	

08-10-2020 20:35 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]